Error

two or more packages specified (libkf5sysguard-data libsane-extras)